Subject: Re: bug#32100: [PATCH] automake: Remove duplicate words in aclocal.in

From: Karl Berry <[email-masked]>
Date: Mon, 6 Apr 2020 19:27:33 -0600

Hi Samy - back on your report from July 2018 (sorry)
on a typo in bin/aclocal.in:

-	      # the destination file (rather than a temporary file) is
+	      # destination file (rather than a temporary file) is

I've applied this patch and am closing the bug. Thanks! --karl